{% extends 'base.html' %}
{% load static %}
{% block head %}
  <head>
    <meta charset="utf-8">
    <title>Ahmad Zahir Rabbani</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
    <link href="{% static 'css/style.css' %}" rel="stylesheet" />
    <link href="{% static 'css/home.css' %}" rel="stylesheet" />
  </head>
  {% endblock %}
    {% block content %}
    <div id="first" class="full-box">
      <div id="greeting" class="turqoise">
        <h1>Hi.</h1>
        <h2>I am Zahir</h2>
        <h3>Nice to meet you 😉</h3>
      </div>
      <div id="foto">
      </div>
    </div>
    <div id="second" class="full-box orange">
      <div id="facts">
        <div class="fact">
          AAA1
        </div>
        <div class="fact">
          AAA2
        </div>
        <div class="fact">
          AAA3
        </div>
        <div class="fact">
          AAA4
        </div>
        <div class="fact">
          AAA5
        </div>
        <div class="fact">
          AAA6
        </div>
      </div>
      <div style="align-items: center; display: flex; justify-content: center; flex-grow: 1;">
        <h2>Fun Facts</h2>
      </div>
    </div>
    <div id="third" class="full-box yellow">
        <div id="contact">
          <h2>Contact Me!</h2>
          <div id="contact-logos">
            <a href="https://instagram.com/ahmadzahir88"><img src="{% static 'img/instagram.png' %}" /></a>
            <a href="https://facebook.com/ahmadzahir88"><img src="{% static 'img/facebook.png' %}" /></a>
          </div>
        </div>
    </div>
    {% include 'base_copyright_challenge.html' %}
    {% endblock %}
